• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DuZeru RSS Feed DistroWatch.com: DuZeru

DuZeru

Last Update: 2018-07-05 01:13 UTC


DuZeru is a Brazilian Linux distribution that is based on Debian's Stable branch. DuZeru ships with the Xfce desktop environment and is available in both 32-bit and 64-bit x86 builds.

Popularity (hits per day): 12 months: 174 (46), 6 months: 172 (46), 3 months: 141 (62), 4 weeks: 74 (132), 1 week: 106 (78)

Average visitor rating: 8.91/10 from 11 review(s).


DuZeru Summary
Distribution DuZeru
Home Page http://duzeru.org/
Mailing Lists --
User Forums http://forum.duzeru.org/
Alternative User Forums
Documentation http://duzeru.org/documentacao/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://duzeru.org/duzeru3/
Bug Tracker  
Related Websites  
Reviews  
Where To Buy OSDisc.com (sponsored link)

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.11$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.



Feature 3 2.4
Release Date 2018-07-01 2017-05-24
End Of Life    
Price (US$) Free Free
Image Size (MB) 1200-1300 1200-1300
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop Xfce Xfce
Package Management DEB (apt) DEB (apt)
Release Model Fixed Fixed
Office Suite WPS Office WPS Office
Processor Architecture x86_64 x86_64
Init Software systemd systemd
Journaled File Systems ext3, ext4 ext3, ext4
Multilingual en, pt_BR en, pt_BR
Asian Language Support    
Full Package List 3 2.4

Full Package List:   DuZeru 3
  Number of packages: 1,473 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.43-1
  •  acl 2.2.52-3+b1
  •  adapta-theme 1.0.0
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  amd64-microcode 3.20160316.3
  •  apt 1.4.8
  •  apt-utils 1.4.8
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.22.0-6+deb9u1
  •  avahi-daemon 0.6.32-2
  •  b43-fwcutter 1:019-3
  •  bamfdaemon 0.5.3-2
  •  base-files 10~duzeru
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  binutils 2.28-5
  •  bluez-firmware 1.2-3
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1+deb9u1
  •  build-essential 12.3
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1
  •  caja-common 1.16.6-1+deb9u1
  •  calamares 3.1.0-0+20170530+1706+build1
  •  calamares-desktop 3.1.3
  •  cheese-common 3.22.1-1
  •  cinnamon-desktop-data 3.2.4-4
  •  cinnamon-l10n 3.2.2-2
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  coreutils 8.26-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18+deb9u1
  •  cracklib-runtime 2.9.2-5
  •  crda 3.18-1
  •  cron 3.0pl1-128+deb9u1
  •  cups 2.2.1-8+deb9u1
  •  cups-browsed 1.11.6-3
  •  cups-client 2.2.1-8+deb9u1
  •  cups-common 2.2.1-8+deb9u1
  •  cups-core-drivers 2.2.1-8+deb9u1
  •  cups-daemon 2.2.1-8+deb9u1
  •  cups-filters 1.11.6-3
  •  cups-filters-core-drivers 1.11.6-3
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.1-8+deb9u1
  •  cups-server-common 2.2.1-8+deb9u1
  •  curl 7.52.1-5+deb9u6
  •  dahdi-firmware-nonfree 2.11.1-1
  •  dash 0.5.8-2.4
  •  dbus 1.10.26-0+deb9u1
  •  dbus-user-session 1.10.26-0+deb9u1
  •  dbus-x11 1.10.26-0+deb9u1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debian-archive-keyring 2017.5
  •  debianutils 4.8.1.1
  •  desktop-base 19.0.2~duzeru
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1+b1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-8~deb9u2
  •  distro-info-data 0.36
  •  dki 3.0.0
  •  dkms 2.3-2
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dnsmasq-base 2.76-5+deb9u1
  •  dns-root-data 2017072601~deb9u1
  •  docbook-xml 4.5-8
  •  dosfstools 4.1-1
  •  dpkg 1.18.24
  •  dpkg-dev 1.18.24
  •  duzeru-controlcenter 2.0.1
  •  duzeru-cursor 3.0.0
  •  duzeru-icon 3.0.6
  •  duzeru-lightdm 2.0.4
  •  duzeru-system-monitor 1.16.0-3
  •  duzeru-theme-gtk 3.0.0
  •  duzeru-update 3.0.0
  •  duzeru-wallpaper 3.0.2
  •  dzsh 1.0.2
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11+b1
  •  engrampa 1.16.2-2~duzeru
  •  engrampa-common 1.16.0-2
  •  enso-launchy 1.0.21
  •  evince 3.22.1-3+deb9u1
  •  evince-common 3.22.1-3+deb9u1
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  exo-utils 10.10.7-1~duzeru
  •  fakeroot 1.21-3.1
  •  file 1:5.30-1+deb9u1
  •  file-roller 3.22.3-1
  •  findutils 4.6.0+git+20161106-2
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-b43-installer 1:019-3
  •  firmware-bnx2 20161130-3
  •  firmware-bnx2x 20161130-3
  •  firmware-brcm80211 20161130-3
  •  firmware-cavium 20161130-3
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20161130-3
  •  firmware-intelwimax 20161130-3
  •  firmware-ipw2x00 20161130-3
  •  firmware-ivtv 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-libertas 20161130-3
  •  firmware-linux 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-myricom 20161130-3
  •  firmware-netxen 20161130-3
  •  firmware-qlogic 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-samsung 20161130-3
  •  firmware-siano 20161130-3
  •  firmware-ti-connectivity 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  fontconfig 2.11.0-6.7+b1
  •  fontconfig-config 2.11.0-6.7
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-liberation 1:1.07.4-2
  •  fonts-noto-mono 20161116-1
  •  fonts-powerline 2.5-1.1
  •  freepats 20060219-1
  •  fuse 2.9.7-1
  •  fxload 0.0.20081013-1+b2
  •  g++ 4:6.3.0-4
  •  g++-6 6.3.0-18+deb9u1
  •  gcc 4:6.3.0-4
  •  gcc-6 6.3.0-18+deb9u1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gdebi 10.9.5.7+nmu1~duzeru
  •  gdebi-core 0.9.5.7+nmu1
  •  gdisk 1.0.1-1
  •  geoclue-2.0 2.4.5-1
  •  geoip-database 20170512-1
  •  gettext 0.19.8.1-2
  •  gettext-base 0.19.8.1-2
  •  ghostscript 9.20~dfsg-3.2+deb9u1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-cheese-3.0:amd64 3.22.1-1+b1
  •  gir1.2-clutter-1.0:amd64 1.26.0+dfsg-3
  •  gir1.2-cogl-1.0:amd64 1.22.2-2
  •  gir1.2-coglpango-1.0:amd64 1.22.2-2
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2+deb9u2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gst-plugins-bad-1.0 1.10.4-1
  •  gir1.2-gst-plugins-base-1.0 1.10.4-1
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.2-2
  •  gir1.2-json-1.0:amd64 1.2.6-1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2+deb9u1
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-vte-2.91:amd64 0.46.1-1
  •  gksu 12.0.2-9+b1~duzeru
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gnome-accessibility-themes 3.22.2-2
  •  gnome-calculator 3.22.3-1
  •  gnome-desktop3-data 3.22.2-1
  •  gnome-disk-utility 13.22.1-1~duzeru
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3
  •  gnome-system-tools 13.0.0-6~duzeru
  •  gnome-themes-standard:amd64 3.22.2-2
  •  gnome-themes-standard-data 3.22.2-2
  •  gnome-user-guide 3.22.0-1
  •  gnupg 2.1.18-8~deb9u2
  •  gnupg-agent 2.1.18-8~deb9u2
  •  gnustep-base-common 1.24.9-3.1
  •  gnustep-base-runtime 1.24.9-3.1
  •  gnustep-common 2.6.8-2.1
  •  google-chrome-stable 67.0.3396.99-1
  •  gpgv 2.1.18-8~deb9u2
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-5
  •  grub-common 2.02~beta3-5
  •  grubdz 1.0.0
  •  grub-efi-amd64-bin 2.02~beta3-5
  •  grub-pc 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-crystalhd 1:0.0~git20110715.fdd2f19-12
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.32.debian-1
  •  gstreamer1.0-plugins-bad:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gstreamer1.0-tools 1.10.4-1
  •  gstreamer1.0-x:amd64 1.10.4-1
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk2-engines-xfce 3.2.2-2~duzeru
  •  gtk-update-icon-cache 3.22.11-1
  •  gvfs:amd64 1.30.4-1
  •  gvfs-backends 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-fuse 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gzip 1.6-5+b1
  •  hddtemp 0.3-beta15-52+b1
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18+b1
  •  hplip 3.16.11+repack0-3
  •  hplip-data 3.16.11+repack0-3
  •  hunspell-en-us 20070829-7
  •  hwdata 0.290-1
  •  i965-va-driver:amd64 1.7.3-1
  •  ifupdown 0.8.19
  •  iio-sensor-proxy 2.0-4
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11+deb9u4
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11+deb9u4
  •  imagemagick 8:6.9.7.4+dfsg-11+deb9u4
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  init-system-helpers 1.48
  •  intel-microcode 3.20170707.1~deb9u1
  •  intltool-debian 0.35.0+20060710.4
  •  iproute2 4.9.0-1+deb9u1
  •  iptables 1.6.0+snapshot20161117-6
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3+deb9u1
  •  isc-dhcp-common 4.3.5-3+deb9u1
  •  iso-codes 3.75-1
  •  iucode-tool 2.1.1-1
  •  iw 4.9-0.1
  •  ixo-usb-jtag 0.0.0+git20160908-1
  •  keyboard-configuration 1.164
  •  kio 5.28.0-2
  •  klibc-utils 2.0.4-9
  •  kmod 23-2
  •  konsole 4:16.12.0-4
  •  konsole-kpart 4:16.12.0-4
  •  krb5-locales 1.15-1+deb9u1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.8.1-2
  •  libaccountsservice0:amd64 0.6.43-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4+b2
  •  libalgorithm-merge-perl 0.08-3
  •  libapparmor1:amd64 2.11.0-3+deb9u2
  •  libappindicator1:amd64 0.4.92-4
  •  libappindicator3-1:amd64 0.4.92-4
  •  libapt-inst2.0:amd64 1.4.8
  •  libapt-pkg5.0:amd64 1.4.8
  •  libapt-pkg-perl 0.1.32
  •  libarchive13:amd64 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan3:amd64 6.3.0-18+deb9u1
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatomic1:amd64 6.3.0-18+deb9u1
  •  libatspi2.0-0:amd64 2.22.0-6+deb9u1
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.2.10-1~deb9u1
  •  libavformat57:amd64 7:3.2.10-1~deb9u1
  •  libavresample3:amd64 7:3.2.10-1~deb9u1
  •  libavutil55:amd64 7:3.2.10-1~deb9u1
  •  libbamf3-2:amd64 0.5.3-2
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1+deb9u1
  •  libbluetooth3:amd64 5.43-2+deb9u1
  •  libbluray1:amd64 1:0.9.3-3
  •  libboost-python1.62.0 1.62.0+dfsg-4
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u3
  •  libc6-dev:amd64 2.24-11+deb9u3
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcaja-extension1:amd64 1.16.6-1+deb9u1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libc-bin 2.24-11+deb9u3
  •  libcc1-0:amd64 6.3.0-18+deb9u1
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.24-11+deb9u3
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libcheese8:amd64 3.22.1-1+b1
  •  libchromaprint1:amd64 1.4.2-1
  •  libcilkrts5:amd64 6.3.0-18+deb9u1
  •  libcinnamon-desktop4:amd64 3.2.4-4
  •  libc-l10n 2.24-11+deb9u3
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-2+b1
  •  libclutter-1.0-0:amd64 1.26.0+dfsg-3
  •  libclutter-1.0-common 1.26.0+dfsg-3
  •  libclutter-gst-3.0-0:amd64 3.0.24-1
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-common 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcrack2:amd64 2.9.2-5
  •  libcroco3:amd64 0.6.11-3
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.1-8+deb9u1
  •  libcupscgi1:amd64 2.2.1-8+deb9u1
  •  libcupsfilters1:amd64 1.11.6-3
  •  libcupsimage2:amd64 2.2.1-8+deb9u1
  •  libcupsmime1:amd64 2.2.1-8+deb9u1
  •  libcupsppdc1:amd64 2.2.1-8+deb9u1
  •  libcurl3:amd64 7.52.1-5+deb9u6
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u6
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+deb9u1
  •  libdbus-1-3:amd64 1.10.26-0+deb9u1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 12.10.2-2
  •  libdbusmenu-gtk3-4:amd64 12.10.2-2
  •  libdbusmenu-gtk4:amd64 12.10.2-2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libde265-0:amd64 1.0.2-2+b2
  •  libdebconfclient0:amd64 0.227
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.24
  •  libdrm2:amd64 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebml4v5:amd64 1.3.4-1
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1:amd64 30-2
  •  libefivar1:amd64 30-2
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libelf1:amd64 0.168-1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.3.1-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.22.1-3+deb9u1
  •  libevview3-3:amd64 3.22.1-3+deb9u1
  •  libexempi3:amd64 2.4.1-1
  •  libexif12:amd64 0.6.21-2+b2
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-2-0:amd64 0.11.2-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libexporter-tiny-perl 0.042-1
  •  libfaac0:amd64 1.28+cvs20151130-1+b1
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfakeroot:amd64 1.21-3.1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.4-1
  •  libfcgi-perl 0.78-2
  •  libfdisk1:amd64 2.29.2-1+deb9u1
  •  libffi6:amd64 3.2.1-6
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libfluidsynth1:amd64 1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.0-6.7+b1
  •  libfontembed1:amd64 1.11.6-3
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfuse2:amd64 2.9.7-1
  •  libgail18:amd64 2.24.31-2
  •  libgail-3-0:amd64 3.22.11-1
  •  libgail-common:amd64 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:6.3.0-18+deb9u1
  •  libgcc-6-dev:amd64 6.3.0-18+deb9u1
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2+deb9u3
  •  libgd3:amd64 2.2.4-2+deb9u2
  •  libgdata22:amd64 0.17.6-2
  •  libgdata-common 0.17.6-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgee2:amd64 0.6.8-1ubuntu1
  •  libgeoclue-2-0:amd64 2.4.5-1
  •  libgeoip1:amd64 1.6.9-4
  •  libgfortran3:amd64 6.3.0-18+deb9u1
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglew2.0:amd64 2.0.0-3+b1
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-desktop-3-12:amd64 3.22.2-1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu2 3.0.1-4
  •  libgnome-menu-3-0 3.13.3-9
  •  libgnustep-base1.24 1.24.9-3.1
  •  libgnutls30:amd64 3.5.8-5+deb9u3
  •  libgoa-1.0-0b:amd64 3.22.5-1
  •  libgoa-1.0-common 3.22.5-1
  •  libgomp1:amd64 6.3.0-18+deb9u1
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgpgmepp6:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgs9:amd64 9.20~dfsg-3.2+deb9u1
  •  libgs9-common 9.20~dfsg-3.2+deb9u1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.15-1+deb9u1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-bin 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkd-3-0 3.6.5-2
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview-3.0-1:amd64 3.22.2-1
  •  libgtksourceview-3.0-common 3.22.2-1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgusb2:amd64 0.2.9-1+b1
  •  libgutenprint2 5.2.11-1+b2
  •  libgxps2:amd64 0.2.4-1+b1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhogweed4:amd64 3.3-1+b2
  •  libhpmud0:amd64 3.16.11+repack0-3
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6+deb9u2
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1+deb9u1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-12
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libindicator7:amd64 0.5.0-3+b1
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b2
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisl15:amd64 0.18-1
  •  libitm1:amd64 6.3.0-18+deb9u1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.6-1~deb9u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.15-1+deb9u1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkf5archive5:amd64 5.28.0-2
  •  libkf5attica5:amd64 5.28.0-1
  •  libkf5auth5:amd64 5.28.0-2
  •  libkf5auth-data 5.28.0-2
  •  libkf5bookmarks5:amd64 5.28.0-1
  •  libkf5bookmarks-data 5.28.0-1
  •  libkf5codecs5:amd64 5.28.0-1+b2
  •  libkf5codecs-data 5.28.0-1
  •  libkf5completion5:amd64 5.28.0-1
  •  libkf5completion-data 5.28.0-1
  •  libkf5config-bin 5.28.0-2
  •  libkf5configcore5:amd64 5.28.0-2
  •  libkf5config-data 5.28.0-2
  •  libkf5configgui5:amd64 5.28.0-2
  •  libkf5configwidgets5:amd64 5.28.0-2
  •  libkf5configwidgets-data 5.28.0-2
  •  libkf5coreaddons5:amd64 5.28.0-2
  •  libkf5coreaddons-data 5.28.0-2
  •  libkf5crash5:amd64 5.28.0-1
  •  libkf5dbusaddons5:amd64 5.28.0-1
  •  libkf5dbusaddons-bin 5.28.0-1
  •  libkf5dbusaddons-data 5.28.0-1
  •  libkf5globalaccel5:amd64 5.28.0-1
  •  libkf5globalaccel-bin 5.28.0-1
  •  libkf5globalaccel-data 5.28.0-1
  •  libkf5globalaccelprivate5:amd64 5.28.0-1
  •  libkf5guiaddons5:amd64 5.28.0-1
  •  libkf5i18n5:amd64 5.28.0-2
  •  libkf5i18n-data 5.28.0-2
  •  libkf5iconthemes5:amd64 5.28.0-2
  •  libkf5iconthemes-bin 5.28.0-2
  •  libkf5iconthemes-data 5.28.0-2
  •  libkf5itemviews5:amd64 5.28.0-1
  •  libkf5itemviews-data 5.28.0-1
  •  libkf5jobwidgets5:amd64 5.28.0-2
  •  libkf5jobwidgets-data 5.28.0-2
  •  libkf5kiocore5:amd64 5.28.0-2
  •  libkf5kiontlm5:amd64 5.28.0-2
  •  libkf5kiowidgets5:amd64 5.28.0-2
  •  libkf5notifications5:amd64 5.28.0-1
  •  libkf5notifications-data 5.28.0-1
  •  libkf5notifyconfig5:amd64 5.28.0-1
  •  libkf5notifyconfig-data 5.28.0-1
  •  libkf5parts5:amd64 5.28.0-1
  •  libkf5parts-data 5.28.0-1
  •  libkf5parts-plugins 5.28.0-1
  •  libkf5pty5:amd64 5.28.0-2
  •  libkf5pty-data 5.28.0-2
  •  libkf5service5:amd64 5.28.0-1
  •  libkf5service-bin 5.28.0-1
  •  libkf5service-data 5.28.0-1
  •  libkf5solid5:amd64 5.28.0-3
  •  libkf5solid5-data 5.28.0-3
  •  libkf5sonnet5-data 5.28.0-2
  •  libkf5sonnetcore5:amd64 5.28.0-2
  •  libkf5sonnetui5:amd64 5.28.0-2
  •  libkf5textwidgets5:amd64 5.28.0-1
  •  libkf5textwidgets-data 5.28.0-1
  •  libkf5wallet5:amd64 5.28.0-3
  •  libkf5wallet-bin 5.28.0-3
  •  libkf5wallet-data 5.28.0-3
  •  libkf5widgetsaddons5:amd64 5.28.0-3
  •  libkf5widgetsaddons-data 5.28.0-3
  •  libkf5windowsystem5:amd64 5.28.0-2
  •  libkf5windowsystem-data 5.28.0-2
  •  libkf5xmlgui5:amd64 5.28.0-1
  •  libkf5xmlgui-bin 5.28.0-1
  •  libkf5xmlgui-data 5.28.0-1
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 23-2
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-2
  •  libkpmcore4 3.0.2-2
  •  libkrb5-3:amd64 1.15-1+deb9u1
  •  libkrb5support0:amd64 1.15-1+deb9u1
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.28.0-3
  •  liblapack3 3.7.0-2
  •  liblcms2-2:amd64 2.8-4
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5+deb9u1
  •  libldap-common 2.4.44+dfsg-5+deb9u1
  •  libldb1:amd64 2:1.1.27-1+b1
  •  liblightdm-gobject-1-0 1.18.3-1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.9:amd64 1:3.9.1-9
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblouis12:amd64 3.0.0-3+deb9u1
  •  liblouis-data 3.0.0-3+deb9u1
  •  liblouisutdml7:amd64 2.6.0-3+b2
  •  liblouisutdml-bin 2.6.0-3+b2
  •  liblouisutdml-data 2.6.0-3
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  liblsan0:amd64 6.3.0-18+deb9u1
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8+deb9u1
  •  libmagic1:amd64 1:5.30-1+deb9u1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagic-mgc 1:5.30-1+deb9u1
  •  libmailtools-perl 2.18-1
  •  libmariadbclient18:amd64 10.1.26-0+deb9u1
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmbim-glib4:amd64 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmicrodns0:amd64 0.0.3-3
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29.2-1+deb9u1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 6.3.0-18+deb9u1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libnautilus-extension1a:amd64 3.22.3-1+deb9u1
  •  libncurses5:amd64 6.0+20161126-1+deb9u2
  •  libncursesw5:amd64 6.0+20161126-1+deb9u2
  •  libndp0:amd64 1.6-1+b1
  •  libnemo-extension1:amd64 3.2.2-3
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnet-dns-perl 1.07-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b2
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-2
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.6.2-3
  •  libnma0:amd64 1.4.4-1
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1+deb9u1
  •  libnss-mdns:amd64 0.10-8
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libnuma1:amd64 2.0.11-2.1
  •  liboauth0:amd64 1.0.1-1
  •  libobjc4:amd64 6.3.0-18+deb9u1
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-3
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1+deb9u2
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopus0:amd64 1.2~alpha2-1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  libp11-kit0:amd64 0.23.3-2
  •  libpackagekit-glib2-18:amd64 1.1.5-2+deb9u1
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25+deb9u3
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpango1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.20-1
  •  libperl5.24:amd64 5.24.1-3+deb9u4
  •  libperlio-gzip-perl 0.19-1+b2
  •  libphobos2-ldc72:amd64 1:1.2.0-1
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplank1:amd64 0.11.3-2
  •  libplank-common 0.11.3-2
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2+deb9u2
  •  libpoppler-glib8:amd64 0.48.0-2+deb9u2
  •  libpopt0:amd64 1.16-10+b2
  •  libpostproc54:amd64 7:3.2.10-1~deb9u1
  •  libprocps6:amd64 2:3.3.12-3+deb9u1
  •  libprotobuf-lite10:amd64 3.0.0-9
  •  libproxy1v5:amd64 0.4.14-2
  •  libproxy-tools 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpulse0:amd64 10.0-1+deb9u1
  •  libpulsedsp:amd64 10.0-1+deb9u1
  •  libpulse-mainloop-glib0:amd64 10.0-1+deb9u1
  •  libpwquality1:amd64 1.3.0-1+b1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.13-2+deb9u2
  •  libpython2.7-minimal:amd64 2.7.13-2+deb9u2
  •  libpython2.7-stdlib:amd64 2.7.13-2+deb9u2
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-help:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-test:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt5core5a:amd64 5.7.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+b1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+b1
  •  libqt5network5:amd64 5.7.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.7.1+dfsg-3+b1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5quickwidgets5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5sql5:amd64 5.7.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5test5:amd64 5.7.1+dfsg-3+b1
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xml5:amd64 5.7.1+dfsg-3+b1
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libquadmath0:amd64 6.3.0-18+deb9u1
  •  librarian0 0.8.1-6+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libreadline7:amd64 7.0-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras:amd64 1.0.22.4
  •  libsane-extras-common 1.0.22.4
  •  libsane-hpaio:amd64 3.16.11+repack0-3
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsbc1:amd64 1.3-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl-image1.2:amd64 1.2.12-5+deb9u1
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserd-0-0:amd64 0.26.0~dfsg0-1
  •  libsexy2:amd64 0.1.11-3
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1+deb9u1
  •  libsmbclient:amd64 2:4.5.12+dfsg-2+deb9u2
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.7
  •  libsnmp-base 5.7.3+dfsg-1.7
  •  libsocket6-perl 0.27-1+b1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-2+deb9u1
  •  libsoup2.4-1:amd64 2.56.0-2+deb9u1
  •  libsoup-gnome2.4-1:amd64 2.56.0-2+deb9u1
  •  libsoxr0:amd64 0.1.2-2
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5+deb9u1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.0:amd64 1.0.1t-1+deb8u8
  •  libssl1.0.2:amd64 1.0.2l-2+deb9u3
  •  libssl1.1:amd64 1.1.0f-3+deb9u2
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++6:amd64 6.3.0-18+deb9u1
  •  libstdc++-6-dev:amd64 6.3.0-18+deb9u1
  •  libsub-name-perl 0.21-1
  •  libswresample2:amd64 7:3.2.10-1~deb9u1
  •  libswscale4:amd64 7:3.2.10-1~deb9u1
  •  libsystemd0:amd64 232-25+deb9u3
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtagc0:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1.1+deb9u1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthunarx-2-0 1.6.11-1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.8-2+deb9u2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1+deb9u2
  •  libtirpc1:amd64 0.2.5-1.2
  •  libtsan0:amd64 6.3.0-18+deb9u1
  •  libtumbler-1-0 0.1.31-2+b3
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libubsan0:amd64 6.3.0-18+deb9u1
  •  libudev1:amd64 232-25+deb9u3
  •  libudisks2-0:amd64 2.1.8-1
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libuser 1:0.62~dfsg-0.1
  •  libuser1 1:0.62~dfsg-0.1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libuuid1:amd64 2.29.2-1+deb9u1
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-10
  •  libvlc5:amd64 3.0.2-0+deb9u1
  •  libvlc-bin:amd64 3.0.2-0+deb9u1
  •  libvlccore9:amd64 3.0.2-0+deb9u1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-4+deb9u2
  •  libvorbisenc2:amd64 1.3.5-4+deb9u2
  •  libvorbisfile3:amd64 1.3.5-4+deb9u2
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libvted-3-0 3.6.5-2
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-bin 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2+deb9u2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.12+dfsg-2+deb9u2
  •  libwebkit2gtk-4.0-37:amd64 2.18.6-1~deb9u1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.0-2+b2
  •  libwildmidi-config 0.4.0-2
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwnck-common 2.30.7-5.1
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-95:amd64 2.1-2+b2
  •  libxapian30:amd64 1.4.3-2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+deb9u1
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3+deb9u1
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0:amd64 0.7.1-2~deb9u1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-cpp0.5v5:amd64 0.5.2-4
  •  libyaml-libyaml-perl 0.63-2
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0:amd64 0.10+doc-10.1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.18.3-1
  •  lightdm-gtk-greeter 2.0.2-1
  •  light-locker 1.7.0-3
  •  lintian 2.5.50.4
  •  linux-base 4.5
  •  linux-compiler-gcc-6-x86 4.9.88-1+deb9u1
  •  linux-headers-4.9.0-6-amd64 4.9.88-1+deb9u1
  •  linux-headers-4.9.0-6-common 4.9.88-1+deb9u1
  •  linux-headers-amd64 4.9+80+deb9u4
  •  linux-image-4.9.0-6-amd64 4.9.88-1+deb9u1
  •  linux-image-amd64 4.9+80+deb9u4
  •  linux-kbuild-4.9 4.9.88-1+deb9u1
  •  linux-libc-dev:amd64 4.9.88-1+deb9u1
  •  live-boot 1:20170112
  •  live-boot-doc 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 5.20170112+deb9u1
  •  live-config-doc 5.20170112+deb9u1
  •  live-config-systemd 5.20170112+deb9u1
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-11+deb9u3
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  madfuload 1.2-4.1
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.10-2
  •  manpages-dev 4.10-2
  •  mate-icon-theme 1.16.2-1
  •  mawk 1.3.3-17+b3
  •  mesa-utils 8.3.0-3
  •  mesa-va-drivers:amd64 13.0.6-1+b2
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  midisport-firmware 1.2-4
  •  mime-support 3.60
  •  mint-common 1.0.8
  •  mintinstall 7.7.7
  •  mint-mirrors 1.1.3
  •  mint-translations 2015.06.26
  •  mintupdate 4.4.8
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  module-assistant 0.11.9
  •  mount 2.29.2-1+deb9u1
  •  mugshot 10.4.0-2~duzeru
  •  multiarch-support 2.24-11+deb9u3
  •  mysql-common 5.8+1.0.2
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  ncurses-term 6.0+20161126-1+deb9u2
  •  nemo 3.2.2-3
  •  nemo-data 3.2.2-3
  •  nemo-fileroller 3.2.1-2
  •  netbase 5.4
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-1
  •  network-manager 1.6.2-3
  •  network-manager-gnome 11.4.4-1~duzeru
  •  notification-daemon 3.20.0-1+b1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  openssh-client 1:7.4p1-10+deb9u3
  •  openssh-server 1:7.4p1-10+deb9u3
  •  openssh-sftp-server 1:7.4p1-10+deb9u3
  •  openssl 1.1.0f-3+deb9u2
  •  orage 14.12.1-3~duzeru
  •  os-prober 1.76~deb9u1
  •  p11-kit 0.23.3-2
  •  p11-kit-modules:amd64 0.23.3-2
  •  p7zip 16.02+dfsg-3+deb9u1
  •  p7zip-full 16.02+dfsg-3+deb9u1
  •  packagekit 1.1.5-2+deb9u1
  •  packagekit-tools 1.1.5-2+deb9u1
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+b2
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1-3+deb9u4
  •  perl-base 5.24.1-3+deb9u4
  •  perl-modules-5.24 5.24.1-3+deb9u4
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon4qt5-backend-vlc:amd64 0.9.0-2+deb9u1
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pkg-config 0.29-4+b1
  •  policykit-1 0.105-18
  •  policykit-1-gnome 0.105-6
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2+deb9u2
  •  ppp 2.4.7-1+4
  •  printer-driver-gutenprint 5.2.11-1+b2
  •  printer-driver-hpcups 3.16.11+repack0-3
  •  printer-driver-postscript-hp 3.16.11+repack0-3
  •  procps 2:3.3.12-3+deb9u1
  •  psmisc 22.21-2.1+b2
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-equalizer 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u2
  •  python2.7-minimal 2.7.13-2+deb9u2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apt 1.4.0~beta3
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-3
  •  python3-dbus 1.2.4-1+b1
  •  python3-debian 0.1.30
  •  python3-gi 3.22.0-2
  •  python3-minimal 3.5.3-1
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-renderpm:amd64 3.3.0-2
  •  python3-reportlab 3.3.0-2
  •  python3-reportlab-accel:amd64 3.3.0-2
  •  python3-requests 2.12.4-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.6-1
  •  python3-urllib3 1.19.1-1
  •  python-apt 1.4.0~beta3
  •  python-apt-common 1.4.0~beta3
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo 1.8.8-2.2
  •  python-chardet 2.3.0-2
  •  python-dbus 1.2.4-1+b1
  •  python-gi 3.22.0-2
  •  python-glade2 2.24.0-5.1
  •  python-gobject-2 2.28.6-13
  •  python-gtk2 2.24.0-5.1
  •  python-imaging 4.0.0-4
  •  python-minimal 2.7.13-2
  •  python-numpy 1:1.12.1-3
  •  python-pil:amd64 4.0.0-4
  •  python-pkg-resources 33.1.1-1
  •  python-qt4 4.11.4+dfsg-2+b1
  •  python-qt4-dbus 4.11.4+dfsg-2+b1
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-sip 4.18.1+dfsg-2
  •  python-support 1.0.15
  •  python-talloc 2.1.8-1
  •  python-webkit 1.1.8-3
  •  qdbus 4:4.8.7+dfsg-11
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.8.5-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qpdf 6.0.0-2
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-3+b1
  •  qt-at-spi:amd64 0.4.0-5
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  quota 4.03-2+deb9u1
  •  rarian-compat 0.8.1-6+b1
  •  readline-common 7.0-3
  •  rename 0.20-4
  •  ristretto 0.8.1-1
  •  rsync 3.1.2-1+deb9u1
  •  rsyslog 8.24.0-1
  •  rtkit 0.11-4+b1
  •  samba-libs:amd64 2:4.5.12+dfsg-2+deb9u2
  •  sane-utils 1.0.25-4.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1
  •  slingscold 1.3.0-1~trusty1.5
  •  sonnet-plugins 5.28.0-2
  •  squashfs-tools 1:4.3-3+deb9u1
  •  ssh 1:7.4p1-10+deb9u3
  •  ssl-cert 1.0.39
  •  stacer 1.0.9-1
  •  sudo 1.8.19p1-2.1
  •  synaptic 10.84.2~duzeru
  •  system-config-printer 11.5.7-3~duzeru
  •  system-config-printer-common 1.5.7-3
  •  system-config-printer-udev 1.5.7-3+b1
  •  systemd-sysv 232-25+deb9u3
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-utils 2.88dsf-59.9
  •  t1utils 1.39-2
  •  tango-icon-theme 0.8.90-6
  •  tar 1.29b-1.1
  •  tasksel 3.39
  •  tasksel-data 3.39
  •  tcpd 7.6.q-26
  •  telnet 0.17-41
  •  thunar 11.6.11-1~duzeru
  •  thunar-data 1.6.11-1
  •  thunar-volman 10.8.1-2~duzeru
  •  tilix 1.6.4-3
  •  tilix-common 1.6.4-1
  •  tumbler 0.1.31-2+b3
  •  tumbler-common 0.1.31-2
  •  tzdata 2018e-0+deb9u1
  •  ucf 3.0036
  •  udev 232-25+deb9u3
  •  udisks2 2.1.8-1
  •  unar 1.10.1-1+b1
  •  unrar 1:5.3.2-1+deb9u1
  •  unrar-free 1:0.0.1+cvs20140707-1+b2
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  user-setup 1.67
  •  util-linux 2.29.2-1+deb9u1
  •  uuid-runtime 2.29.2-1+deb9u1
  •  va-driver-all:amd64 1.7.3-2
  •  vdpau-driver-all:amd64 1.1.1-6
  •  vim-common 2:8.0.0197-4+deb9u1
  •  vim-tiny 2:8.0.0197-4+deb9u1
  •  vlc 3.0.2-0+deb9u1
  •  vlc-bin 3.0.2-0+deb9u1
  •  vlc-data 3.0.2-0+deb9u1
  •  vlc-l10n 3.0.2-0+deb9u1
  •  vlc-plugin-base:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-notify:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-qt:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-samba:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-skins2:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-video-output:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-video-splitter:amd64 3.0.2-0+deb9u1
  •  vlc-plugin-visualization:amd64 3.0.2-0+deb9u1
  •  wamerican 7.1-1
  •  welcomedz 1.0.3
  •  wget 1.18-5+deb9u2
  •  whiptail 0.52.19-1+b1
  •  wireless-regdb 2016.06.10-1
  •  wmaloader 0.1-5.1+b2
  •  wpasupplicant 2:2.4-1+deb9u1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xauth 1:1.0.9-1+b2
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1+deb9u1
  •  xed 1.0.6+sarah
  •  xed-common 1.0.6+sarah
  •  xfce4 4.12.3
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-indicator-plugin 1.0.0-1+b1
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-netload-plugin 1.2.4-2
  •  xfce4-notifyd 10.3.4-1~duzeru
  •  xfce4-panel 4.12.1-10
  •  xfce4-power-manager 11.4.4-4~duzeru
  •  xfce4-power-manager-data 1.4.4-4
  •  xfce4-power-manager-plugins 1.4.4-4
  •  xfce4-pulseaudio-plugin:amd64 0.2.5-1
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-sensors-plugin 1.2.7-2~duzeru
  •  xfce4-session 14.12.1-5~duzeru
  •  xfce4-settings 14.12.1-1~duzeru
  •  xfce4-smartbookmark-plugin 0.4.6-2
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-wavelan-plugin 0.6.0-1
  •  xfce4-whiskermenu-plugin 2.2.0~duzeru
  •  xfconf 4.12.1-1
  •  xfdesktop4 14.12.3-3~duzeru
  •  xfdesktop4-data 4.12.3-3
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfpanel-switch 1.0.7~duzeru
  •  xfwm4 14.12.4-1~duzeru
  •  xfwm4-composite-editor 0.2.0-2
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xserver-common 2:1.19.2-1+deb9u2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1+deb9u2
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1+deb9u2
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xxd 2:8.0.0197-4+deb9u1
  •  xz-utils 5.2.2-1.2+b1
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zenity 3.22.0-1+b1
  •  zenity-common 3.22.0-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zsh 5.3.1-4+b2
  •  zsh-common 5.3.1-4


Reader Ratings
Reader supplied reviews for DuZeru

Average rating
8.9
from 11 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on DuZeru?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 2.4
Rating: 10
Date: 2017-11-21
Votes: 4


Great system and is not 'refusefuqui'. Thanks brasilian guys for the most linux every time.


Was this review helpful? Yes No
Version: 2.4
Rating: 1
Date: 2017-10-24
Votes: 0


Very ugly, poorly made distribution, as Brazilians speak ' refusefuqui '


Was this review helpful? Yes No
Version: 2.4
Rating: 10
Date: 2017-07-04
Votes: 17


Hello, I am writing from turkey, very perfect system, everything is ready, even Debian-based, I congratulate engineers


Was this review helpful? Yes No

See all 11 reader reviews of DuZeru...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly